/*
  Style Sheet to accompany DocEng'04 Submission

  Cascading Style Sheet version 2

  File: 5-T.css
*/

    caption       {width:100%}

    table.stat    {border-collapse:collapse}

    table.stat th.when,
    table.stat th.treatment
                  {text-align:left}

    table.stat th.when 
                  {border-right:solid thin black;
                   font-weight:normal}

    table.stat td.stat
                  {border-left:thin dotted black; text-align:right}

    table.stat tr {border-bottom: solid thin black}

    table.stat tr+tr
                  {border-bottom: solid thin black}

    table#scores, tr#head  
                  {border-bottom:solid medium black}

/* End of File */
